<template>
  <abbr :title="title">%{{ milestone.title }}</abbr>
</template>
<script>
export default {
  name: "Milestone",
  props: {
    milestone: {},
  },
  computed: {
    title() {
      return `Milestone %${this.milestone.title}`;
    },
  },
};
</script>
